be.fgov.ehealth.standards.kmehr.schema.v1

## Class Quantityprefix

- java.lang.Object
- - be.fgov.ehealth.standards.kmehr.schema.v1.Quantityprefix

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2024-09-05T10:52:04+02:00",
                 comments="JAXB RI v2.3.7")
      public class Quantityprefix
      extends Object
      implements Serializable

  Java class for anonymous complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="cd" type="{http://www.ehealth.fgov.be/standards/kmehr/cd/v1}CD-QUANTITYPREFIX"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Quantityprefix()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `CDQUANTITYPREFIX` | `getCd()` Gets the value of the cd property.
    `void` | `setCd(CDQUANTITYPREFIX value)` Sets the value of the cd property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Quantityprefix

          public Quantityprefix()

  - ### Method Detail

    - #### getCd

          public CDQUANTITYPREFIX getCd()

      Gets the value of the cd property.
      Returns:
        possible object is `CDQUANTITYPREFIX`

    - #### setCd

          public void setCd(CDQUANTITYPREFIX value)

      Sets the value of the cd property.
      Parameters:
        `value` - allowed object is `CDQUANTITYPREFIX`

Connector Packaging PERSLOGOPEDIST 4.6.0 API
Copyright © {inceptionYear}-2024 eHealth. All Rights Reserved.